@media screen and (max-width:1920px) {
h1 {

	text-align: center ;
	margin-right: 15% ;
	margin-left: 15% ;
	padding: 5px ;
	font-family: 'Gloria Hallelujah', cursive ; 
}

p {

	text-align: center ;
	margin-top: -2% ;
	margin-right: 15% ;
	margin-left: 15% ;
	padding: 5px ;

}

.Baniere {

	border: 2px solid black ; 
	color: blue ;
	background-image: -moz-linear-gradient(70deg , #8930E2, red);
	background-image: -webkit-linear-gradient(70deg , #8930E2, red);

}

body {

	background-image: -moz-linear-gradient(right , #27BDFF, #0010FF) ;
	background-image: -webkit-linear-gradient(right , #27BDFF, #0010FF);

}

.Association {

	position: absolute ;
	margin-top: 10% ;
	margin-left: 10% ;
	border: 2px solid black ;
	height: 3% ;
	padding-top: 0.5% ;
	padding: 5% ;
	background-color: gray ;
	padding-right: 7% ;
	padding-left: 7% ;


}

.objectifs {

	position: absolute ;
	border: 2px solid black ;
	height: 3% ;
	margin-top: 10% ;
	margin-left: 60% ;
	padding-top: 0.5% ;
	padding: 5% ;
	background-color: gray ;

}

.reglement {

	position: absolute ;
	border: 2px solid black ;
	height: 3% ;
	margin-top: 30% ;
	margin-left: 60% ;
	padding-top: 0.5% ;
	padding-top: 0.5% ;
	padding: 5% ;
	background-color: gray ;
	padding-right: 6% ;
	padding-left: 6% ;

}

.invit {

	position: absolute ;
	border: 2px solid black ;
	height: 3% ;
	margin-top: 30% ;
	margin-left: 10% ;
	padding-top: 0.5% ;
	padding: 5% ;
	background-color: gray ;

}

a {

	text-decoration: none ;
	color: black ;

}

.logo {

	position: absolute ;
	background-position: fixed ;


}

}



